Cisco IPS/IDS Web Administration Interface Denial Of Service Vulnerability

Bugtraq ID: 20124
Class: Failure to Handle Exceptional Conditions
CVE:
Remote: Yes
Local: No
Published: Sep 20 2006 12:00AM
Updated: Sep 21 2006 06:26PM
Credit: The vendor disclosed this issue.
Vulnerable: Cisco Intrusion Prevention System 5.0 (3)
Cisco Intrusion Prevention System 5.0 (2)
Cisco Intrusion Prevention System 5.0 (1)
Cisco Intrusion Prevention System 5.1(p1)
Cisco Intrusion Prevention System 5.1(1e)
Cisco Intrusion Prevention System 5.1(1d)
Cisco Intrusion Prevention System 5.1(1c)
Cisco Intrusion Prevention System 5.1(1b)
Cisco Intrusion Prevention System 5.1(1b)
Cisco Intrusion Prevention System 5.1(1)
Cisco Intrusion Prevention System 5.1 (1a)
Cisco Intrusion Prevention System 4.x
Cisco Intrusion Detection System 4.1(5c)
Not Vulnerable: Cisco Intrusion Prevention System 5.1(2)
Cisco Intrusion Prevention System 5.0(6p1)
Cisco Intrusion Detection System 4.1(5c)


 

Privacy Statement
Copyright 2010, SecurityFocus